*
{
	margin:0;
	padding:0;
}

body
{
	background:#51504b;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	
}

ul
{
	list-style-type:none;
}

img
{
	border:0;
}

a
{
	color:#0e8dd7;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

.left
{
	float:left;
}

.right
{
	float:right;
}

.clr
{
	clear:both;
}

.wrapper
{
	width:1000px;
	margin:0 auto;
	background:#fff;
	height:auto !important;
	height:600px;
	min-height:500px;
	
	moz-box-shadow:0px 0px 6px rgba(0,0,0,0.8);         
	-webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.8);         
	box-shadow:0px 0px 6px rgba(0,0,0,0.8);
	behavior: url(style/PIE.htc);
}

header
{
	background:#8c0708;
	height:165px;
	color:#fff;
}

.wrapper-other
{
	width:1000px;
	margin:0 auto;
	background:#fff;
	height:auto !important;
	height:200px;
	min-height:200px;
	
	moz-box-shadow:0px 0px 6px rgba(0,0,0,0.8);         
	-webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.8);         
	box-shadow:0px 0px 6px rgba(0,0,0,0.8);
	behavior: url(style/PIE.htc);
}

header
{
	background:#8c0708;
	height:165px;
	color:#fff;
}

.headerList
{
	font-family:"Times New Roman", Times, serif;
	font-size:40px;
	font-weight: bold;
	margin: 10px 20px;
	line-height: 47px;
}

.contact
{
	margin:15px 0 0 0;
}

.contact1,.contact2
{
	width:24px;
	height:30px;
	display: inline-block;
	vertical-align: middle;
}



.contact1
{
	background:url(../images/iconTel1.jpg) no-repeat;
}

.contact2
{
	background:url(../images/iconTel2.jpg) no-repeat;
}

.contactTxt
{
	font-size:20px;
	margin: 0 14px 0 6px;
}

.main
{
background:#e0dfe4;
padding: 0 42px;
width:916px;
margin:0 auto;
height:auto !important;
min-height:700px;
}
.main1
{
background:#e0dfe4;
padding: 0 42px;
width:916px;
margin:0 auto;
height:auto !important;
min-height:1050px;
}
.main2
{
background:#e0dfe4;
padding: 0 42px;
width:916px;
margin:0 auto;
height:auto !important;
min-height:830px;
}
.menu
{
	background:#e0dfe4;
    background: -moz-linear-gradient(#f6f6f6, #e0dfe4);	
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6f6f6), to(#e0dfe4));
	background: -webkit-linear-gradient(#f6f6f6, #e0dfe4);
	background: -ms-linear-gradient(#f6f6f6, #e0dfe4);
	background: -o-linear-gradient(#f6f6f6, #e0dfe4);
	background: linear-gradient(#f6f6f6, #e0dfe4);
	-pie-background: linear-gradient(#f6f6f6, #e0dfe4);
	height:38px;
	padding: 0 42px;
	border-bottom:#fff 1px solid;
	behavior: url(style/PIE.htc);
}

.menu ul
{
	font-weight:bold;
}

.menu ul li
{
	float:left;	
	color:#760404;
	text-shadow: 0px 1px 0px #fff;
	text-align:center;
	margin: 8px 10px 0 0;
    padding: 3px 16px;
}


ul a
{
	text-decoration:none;
}

.menu .selected,a:hover li
{
	color:#fff;
	background:#670806;
	
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	
	moz-box-shadow:0px 1px 0px #fff,0px 5px 5px rgba(2,2,2,0.5) inset;
	-webkit-box-shadow:0px 1px 0px #fff,0px 5px 5px rgba(2,2,2,0.5) inset;
	box-shadow:0px 1px 0px #fff,0px 5px 5px rgba(2,2,2,0.5) inset; 
	text-shadow:none;
	behavior: url(style/PIE.htc); 
}

#banner
{
	background:url(../images/banner.jpg) no-repeat;
	height:420px;
	
	moz-box-shadow:0 3px 3px rgba(2, 2, 2, 0.4) inset;
	-webkit-box-shadow:0 3px 3px rgba(2, 2, 2, 0.4) inset;
	box-shadow:0 3px 3px rgba(2, 2, 2, 0.4) inset; 
}

.bannerTextlinks
{
	float:left;
	width:400px;
	height:410px;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7) !important;
	padding-left:20px;
	padding-top:10px;
    color: #9f100d;
    font-size: 24px;
}
.bannerTextli
{
	margin-left:20px;
}
.bannerTextli a
{
	margin-left:-15px;
	font-size:20px;
	font-style:italic;
	text-decoration:underline;
}
.bannerTxt
{
	width:520px;
	height:auto !important;
	height:20px;
	min-height:20px;
	margin: 10px 10px 0 0;
	float:right;
	color:#8f0a0d;
	font-size: 20px;

}

.bannerTxt div
{
	padding:12px;
	
}

#contentBg
{
	width:1000px;
	height:410px;
	margin:0 auto;
	color:#fff;
	background:#7c0a0a;
	
	moz-box-shadow:0px 0px 6px rgba(0,0,0,0.8);         
	-webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.8);         
	box-shadow:0px 0px 6px rgba(0,0,0,0.8);
	behavior: url(style/PIE.htc);
	position: relative;
    z-index: 20;
}

#contentBg img
{
	border:2px solid #490301;
}

#contentBg h2
{
	font-weight:normal;
}

.item,.lastItem
{
	width:24%;
}

.item
{
	float:left;
	padding: 0 13px 0 0;
	line-height:20px;
}

.lastItem
{
	float:right;
}

.contents
{
	margin-left:10px;
	padding:10px;
	
}

footer
{
	width:1000px;
	margin:0 auto;
	background:#fff;
	height:72px;
	border-bottom:1px solid #aeaeac;
	color:#902a1e;
	line-height: 72px;
	text-align:center;
	
	moz-box-shadow:0px 6px 6px rgba(0,0,0,0.8);         
	-webkit-box-shadow:0px 6px 6px rgba(0,0,0,0.8);         
	box-shadow:0px 4px 4px rgba(0,0,0,0.8);
	behavior: url(style/PIE.htc);
	position: relative;
    z-index: 0;
}

.text
{
	margin-left:20px;
	margin-right:20px;
	
}

#showtext
{
	margin-top:240px;
	background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
	filter:Alpha(opacity=80); background:#fff;/*实现IE背景透明*/
	width:500px; 
	height:120px;
	padding-top:15px;
	
	
}

.font
{
	font-size:16px;
	color:#454545;
	height:50px;
}

.input
{
	height:32px;
	width:326px;
	margin-left:20px;
	border:1px solid #C1C1C1;
}

#rservices li
{
	font-size:16px;color:#760404;margin-left:15px
}